<?php
/* vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: */

# Display logros e indicadores and if they are in the future allows to edit them
# @author Vladimir Támara
# Public domain. 2004. No warranties. http://structio.sourceforge.net/sigue

require "auth/confcol.php";

session_start();
if (!isset($_SESSION["autenticado"])||$_SESSION["autenticado"]==false) {
  require "header.php";
  require "footer.php";
  exit;
}

require "showLogInd.php";

$_SESSION["curso"]=$_POST["curso"];

$mine=explode(":",$_SESSION["curso"]);
$my_sec=$mine[4];
$my_cla=substr($my_sec,0,strrpos($my_sec,".")).".cla";
$nomasig=$mine[6];
$nomgrado=$mine[2];
showLogInd($GLOBALS['DIRCOL'],$nomasig,$nomgrado,$_SESSION['teacher'],
	$my_sec,$my_cla,$_SESSION['año'],$_SESSION['siguientes'],"");

?>
